<?php
/**
 * Wolmart Single Product Notice
 *
 * @since 1.0.0
 */

$params = array();

$params = array_merge( wolmart_wpb_filter_element_params( $params ), wolmart_get_wpb_design_controls(), wolmart_get_wpb_extra_controls() );

vc_map(
	array(
		'name'            => esc_html__( 'Single Product Notice', 'wolmart-core' ),
		'base'            => 'wpb_wolmart_sp_notice',
		'icon'            => 'vc_element-icon icon-wpb-information-white',
		'class'           => 'wolmart_sp_notice',
		'content_element' => true,
		'controls'        => 'full',
		'category'        => esc_html__( 'Wolmart Single Product', 'wolmart-core' ),
		'description'     => esc_html__( 'Create wolmart single product notice.', 'wolmart-core' ),
		'params'          => $params,
	)
);

if ( class_exists( 'WPBakeryShortCode' ) ) {
	class WPBakeryShortCode_WPB_Wolmart_Sp_Notice extends WPBakeryShortCode {

	}
}
